/*
Theme Name: BhTV Mobile
Template: bhtv
Author: Brenda Talbot
Description: Mobile theme for Bloggingheads.tv (child of bhtv theme)
*/

/* =HTML5 */
/* Make new block-level elements render as such (some browsers don't support them yet) */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* =RESET */

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: normal;
}

ol { 
	margin-left: 1.4em; 
	list-style: decimal; 
}

img {
	border: 0;
}

/* =LAYOUT */

#wrapper {margin: 4px;}

/* =FONT */

body {
	line-height: 1.2;
	font-family: "Helvetica Neue", "Arial", "Helvetica", sans-serif; 
	font-size: 100%;
    -webkit-text-size-adjust: 100%;   /*prevent font scaling in landscape*/
}
h1 { font-weight: bold; }
h2 { font-weight: bold; }
h3 { font-weight: bold; }
h6 { font-weight: bold; }

/* =HYPERLINKS */

a
	{font-weight: bold; text-decoration: none;}

a:link,
a:visited
	{color: #1f107b;}

a:active
	{color: #990000;}

a:hover
	{color: #D88D32;}

/* =VIDEO */

#player-container {
	position: relative;
}
#home #player-container {
	position: relative;
	float: left;
	width: 50%;
	margin-right: 6px;
}
video,
canvas {
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
	height: auto;
}
video {
	position: absolute;
	height: 100%;
}

/* =IMAGES */

img {width: 100%;}


/* =LISTS */

ul  {
	list-style-type: square;
	margin: 6px 0 6px 20px;
}
ul li {
	margin-top: 2px;
	font-size: 90%;
}
ul li p {
	display: inline;
}

/* =TOPICS */

#home .topics-or-blurb-area {
	margin-top: 6px;
	font-size: 80%;
}
.topics-or-blurb-area .blurb {
	font-size: 90%;
}
.topics-or-blurb-area ul li a {
	font-weight: normal;
}
.topics-or-blurb-area .duration-spacer {
	margin-left: 2px;
	visibility: hidden;
    font-size: 0.1em;
}
.topics-or-blurb-area .duration {
	color: #3d3d3d;
    font-size: 80%;
}
#archives .topics-or-blurb-area {
	display: none;
	margin-top: 4px;
}
#archives .topics-or-blurb-area ul li {
	margin-top: 0;
}

/* =ARCHIVES */

/* ARCHIVES TOP SECTION */

#archives .archive-item,
#archives #nav-bottom {
	margin-top: 4px;
	border-top: 4px solid #d3d3d3;
}
#archives-top {
	overflow: hidden;
}
#archives #archives-top h1 {
	float: left;
	width: 69%;
	margin-top: 6px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 80%;
	text-transform: uppercase;
}
#archives #archives-top .search-term {
	margin-left: 6px;
	color: maroon;
	text-transform: none;
}
#archives #archives-top h1 .date-head {
	text-transform: none;
	/*font-size: 90%;*/
}

/* PAGINATION */

.page-nav {
	text-align: right;
	margin: 10px 0;
	font-size: 70%;
	text-transform: uppercase;
}
.page-numbers {
	padding: 4px 6px;
	margin: 0 2px;
	border: 1px solid #d3d3d3;
}
.prev, .next {
	padding: 4px 4px;
}

.dots {
	padding: 0;
	margin: 0;
	border: none;
	font-size: 70%;
}
a.page-numbers {color: gray;}
a.page-numbers:hover {background-color: maroon; color: white; text-decoration: none;}
.current {background-color:gray; color: white;}

#archives #nav-bottom .page-nav {
	margin-bottom: 0;
}

/* ARCHIVE ITEMS */

#archives .archive-item {
	font-size: 90%;
}
#archives .archive-item-top {
	overflow: hidden;
	font-family: 'Open Sans Condensed', sans-serif;
}
#archives .archive-item img {
	float: left;
	width: 29%;
	margin-right: 8px;
}
#archives .archive-item-top-text {
	overflow: hidden;
}
#archives .archive-item-date {
	margin-top: 3px;
	font-style: italic;
	font-size: 90%;
}
#archives .archive-item-names {
	margin-bottom: 2px;
}
#archives .archive-item-program {
	text-transform: uppercase;
	font-size: 90%;
    margin-top: 0;
    padding-top: 0;
}

/* ARCHIVES BOTTOM SECTION */

#archives #archives-bottom {
	margin-top: 6px;
	overflow: hidden;
}
#archives #archives-bottom h1 {
	font-size: 95%;
}
#archives #archives-bottom h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 90%;
}
#archives #archives-bottom .program-description p {
	margin-top: 1px;
	font-style: italic;
	font-size: 80%;
}
#archives #archives-bottom h3 {
	margin-bottom: 4px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 90%;
}
#archives #archives-bottom img {
	width: 24px;
	margin-top: 10px;
	margin-right: 2px;
	vertical-align: -15%;
}

/* =BUTTONS */

.pushbutton {
	background-color: #e4e4e4;
	padding: 5px 6px 4px 6px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
    font-weight: bold;
	font-size: 76%;
}
.feature .pushbutton {
	padding: 0;
}
#big-feature .pushbutton {
	display: block;
	margin-top: 4px;
	margin-left: 52%;
	margin-right: 2%;
	font-size: 65%;
}
#videopage .pushbutton {
	margin: 6px 12px 0 12px;
}
#archives #archives-top .pushbutton {
	float: right;
	width: 30%;
    padding: 8px 0 6px 1px;
    margin-bottom: 2px;
	font-size: 60%;
}
#archives #archives-bottom .pushbutton {
	display: inline-block;
    min-width: 88px;
	margin-right: 4px;
	padding: 5px 3px 4px 3px;
	font-size: 65%;
}
#forum .pushbutton {
	width: 130px;
	margin-top: 8px;
	padding-top: 2px;
	font-size: 90%;
}
#forum-thread .pushbutton {
	width: 210px;
	margin-top: 8px;
}

/* =CONTACT */

#contact {
	background-color: #F5F5F5;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	overflow: hidden;
	margin-bottom: 8px;
}
#page #contact h1 {
	margin-bottom: 12px;
	text-align: left;
	font-size: 100%;
}
#page #contact p {
	margin-top: 0;
	line-height: 2;
}
#contact .formitem {
	margin-top: 6px;
	font-weight: bold;
}
#contact .formitem label {
	display: block;
	margin-left: 4px;
	font-size: 80%;
}
#contact input {
	width: 100%;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#contact textarea {
	width: 100%;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin-top: 2px;
	height: 80px;
}
#contact .formitem .error,
#contact p.error {
	color: red;
}
#contact p.error {
	padding-bottom: 4px;
	font-weight: bold;
}
#contact input#sendCopy {
	width: auto;
	margin-top: 10px;
	margin-right: 0;
	vertical-align: -5%;
	font-size: 100%;
}
#contact label.sendCopyLabel {
	font-size: 75%;
}
#contact button {
	display: block;
	margin-top: 8px;
}
#contact button:hover {
	color: maroon;
}
.screenReader {
	left: -9999px;
	position: absolute;
	top: -9999px;
}

/* =FEATURES */

/* BIG FEATURE ON HOMEPAGE */

#big-feature {
	overflow: hidden;
	padding-bottom: 4px;
}
#big-feature-unexpanded {
	overflow: hidden;
}
#big-feature h1 {
	margin-bottom: 4px;
}
#big-feature .deck {
	font-size: 80%;
}
/* see also TOPIC LIST OR BLURB */

/* FEATURE LIST */

#feature-list {
}
.feature {
	margin-top: 3px;
	border-top: 4px solid #d3d3d3;
	padding-top: 2px;
}
.feature table { 
	border-collapse: collapse; 
}
.feature td {
	vertical-align: top;
}
.feature h1 {
	margin-bottom: 3px;
	font-size: 80%;
}
.feature .deck { 
	margin-bottom: 2px;
	font-size: 75%;
}
.feature tr.row-bottom td a {
	display: block;
	background-color: #e4e4e4;
	padding: 4px;
	text-align: center;
	font-size: 76%;
}
.feature td.cell-left {
	width: 40%;
	padding-right: 4px;
}
.feature td.cell-right {
}
.feature h3.greenslug {
	padding: 1px 1px 0 3px;
	margin-bottom: 2px;
	background-color: #C3E646;
	color: black;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 70%;
}

/* =FOOTER */

footer {
	margin-top: 8px;
	border-top: 4px solid #d3d3d3;
}
footer #theme-switch {
	margin-bottom: 4px;
	padding: 6px 0;
	background-color: #686791;
	text-align: center;
}
footer #theme-switch a {
	color: white;
	text-transform: uppercase;
	font-size: 85%;
	letter-spacing: 1px;
}
footer #copyright img {
	display: inline;
	width: 30px;
}
footer #copyright p {
	display: inline;
	vertical-align: 75%;
	margin-left: 2px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	font-size: 85%;
}
footer #followus {
	display: inline-block;
	float: right;
}
footer #followus img {
	width: 28px;
	margin-left: 5px;
	margin-top: 5px;
}

/* =FORUM */

#forum {
	font-family: 'Open Sans Condensed', sans-serif;
}
#forum h1 {
	margin-top: 8px;
	margin-bottom: 4px;
	font-size: 90%;
}
#forum table {
	width: 100%;
	border-collapse: collapse;
	font-size: 70%;
}
#forum td, #forum th {
	height: 20px;
}
#forum th {
	text-align: left;
}
#forum td, #forum th {
	min-height: 100px;
	border: 1px solid #d3d3d3;
	padding: 2px;
	vertical-align: top;
}
#forum .col4 {
	text-align: center;
}
#forum-thread input#new_topic_title {
	width: 100%;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#forum-thread #place_holder p {
	margin-top: 6px;
	font-size: 90%;
}
#forum-thread #place_holder form {
	margin-top: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 80%;
}
#forum-thread #place_holder input#submit_button {
	margin-top: 6px;
	margin-bottom: 24px;
	text-transform: uppercase;
	font-size: 90%;
}

/* =HEADER */

header {
	background-color: #3D3D3D;
	overflow: hidden;
}
#header-wrapper {
	overflow: hidden;
	margin: 4px;
}
#header-left {
	position: relative;
	float: left;
	width: 51%;
}
#header-left .row-top {
	overflow: hidden;
}
#header-right {
	float: right;
	width: 48%;
}
#logo img {
	float: left;
	height: 30px;
	width: auto;
	margin-top: 1px;
}

/* SEARCH BOX */

#search-tool {
	width: 100%;
	margin-top: 5px;
}
#searchform input#s {
	background-color: #656565;
	color: #E4E4E4;
	border: none;
	width: 100%;
	box-sizing: border-box;
	padding-left: 8px;
	line-height: 1.5;
	font-size: 12px;
}
#searchform #search-icon {
	display: none;
}

/* NAVIGATION MENU */

.navbar {
	min-height: 28px;
	height: 65%;
	padding-top: 3px;
	background-color: #686791;
	font-size: 75%;
}
#progbar {
	margin-bottom: 3px;
}
#menubar {
	width: 48%;
	float: right;
}
.navbar h3 {
	cursor: pointer;
	padding: 6px 10px 5px 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: white;
	font-size: 87%;
}
.navbar h3 {
	text-align: center;
}
.navbar h3:before {
	content: "\25BC\2009";
	font-size: 150%;
	vertical-align: -13%;
}
#menubar h3:before {
	content: "\2261\a0";
	font-size: 150%;
	vertical-align: -13%;
}
.nav-menu,
.nav-menu ul {
	display: none;
	list-style-type: none;
	margin: 0;
	color: inherit;
}
.nav-menu li {
	display: block;
	background-color: white;
	border: 2px solid #d3d3d3;
	border-top: 0;
	margin-top: 0;
	padding: 4px 2px;
}
.nav-menu li a {
	display: block;
}
.nav-menu .year-break {
	border-top: 2px solid #bc360a;
}
.nav-menu .post-count {
	display: none;
}
.nav-menu .current-menu-item a {
	color: #bc360a;
	font-style: italic;
}

/* TOGGLE ON, when menu is dropped down */

.toggled-on h3:before {
	content: "\25B2\2009";
	font-size: 150%;
	vertical-align: -13%;
}

.toggled-on .nav-menu,
.toggled-on .nav-menu ul,
.toggled-on .nav-menu ul li {
	display: block;
}

/* =MOREVIDEO */

#morevideo {
	margin-top: 10px;
}
#morevideo embed, iframe {
	width: auto;
	max-width: 100%;
	height: auto;
}
#morevideo h1 {
	margin-bottom: 6px;
	font-size: 90%;
}
#morevideo h2 {
	margin-top: 16px;
	margin-bottom: 3px;
	text-transform: uppercase;
	font-size: 90%;
}
#morevideo ul li {
	margin-top: 6px;
}
#morevideo ul li a {
	font-weight: normal;
}

/* =PAGES */

#page h1 {
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	font-size: 125%;
}
#page h2 {
	margin-top: 16px;
	font-size: 105%;
}
#page h3 {
	margin-top: 12px;
	font-style: italic;
    font-size: 90%;
}
#page p, #page li {
    font-size: 90%;
}
#page p {
	margin-top: 8px;
}
#page h2+p,
#page h3+p
{
	margin-top: 6px;
}
#page li {
	margin-top: 4px;
}
#page li.first {
	margin-top: 8px;
}
#page hr {
	margin-top: 12px;
}
#page .footnote {
	margin-top: 12px;
    border-top: 1px solid black;
	padding-top: 6px;
	font-style: italic;
    font-size: 75%;
}

#masthead h1 {
	margin-top: 16px;
	border-top: 4px solid #d3d3d3;
	padding-top: 10px;
	margin-bottom: 8px;
	font-size: 105%;
}
#masthead h2 {
	margin-top: 8px;
	margin-bottom: 2px;
	margin-right: 15px;
	font-size: 95%;
}
#masthead td {
	vertical-align: baseline;
	font-size: 80%;
}

#retired {
	margin-top: 12px;
	margin-left: 8px;
}
#retired h1 {
	text-transform: uppercase;
}
#retired ul {
	margin-top: 6px;
}

/* =SINGLE */

/* PROGRAM NAME & SUBSCRIBE LINKS (over video) */

#videopage #video-header {
	overflow: hidden;
	margin-bottom: 4px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 90%;
	text-transform: uppercase;
}
#videopage #subscribe-link {
	display: inline;
	float: right;
	font-size: 85%;
}
#videopage #subscribe-link img {
	height: 16px;
	width: auto;
	vertical-align: -25%;
}
#videopage h2 {
	background-color: #e4e4e4;
	padding: 4px 8px;
	margin-bottom: 4px;
	font-size: 80%;
}

/* see TOPIC LIST OR BLURB */

/* DATES, TWITTER, DOWNLOADS */

#videopage #dates-twitter-downloads {
	margin-top: 10px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 85%;
}
#videopage #dates {
	margin-bottom: 6px;
	overflow: hidden;
}
#videopage #dates .date-label {
	margin-right: 6px;
	text-transform: uppercase;
	font-weight: bold;
}
#videopage #twitter {
	margin-top: 5px;
}
#videopage #twitter img {
	height: 18px;
	width: auto;
	margin-left: 8px;
	margin-right: 1px;
	vertical-align: -20%;
}
#videopage #downloads {
	margin-top: 10px;
}
#videopage #downloads a {
	margin-left: 6px;
	padding: 2px 5px;
	border: 1px solid #d3d3d3;
}

/* TABS */

#videopage #tabs {
	overflow: hidden;
	height: 24px;
	margin-top: 16px;
	margin-bottom: 6px;
	border-bottom: 4px solid #e4e4e4;
}
#videopage #tabs h1 {
	float: left;
	display: inline;
	margin-left: 10px;
	padding: 6px 12px 6px 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 80%;
}
#videopage #tabs a:link,
#videopage #tabs a:visited
	{color: inherit;}

/* COMMENTS TAB SELECTED */

#videopage #comments {
	display: block;
}
#videopage #tab-comments {
	background-color: #808080;
	color: white;
}
#videopage #links {
	display: none;
}
#videopage #links ul li a {
	font-weight: normal;
}
#videopage #tab-links {
	background-color: #e4e4e4;
	color: #808080;
}

/* LINK TO NON-VIDEO PAGE */

#videopage #comments .comment-thread-link {
	font-size: 85%;
}

/* POST NAME FOR SEO */

#videopage h6 {
	margin-top: 12px;
	margin-bottom: 6px;
	font-size: 75%;
}

/* =SUBSCRIBE */

#subscribe h1 {
	margin-bottom: 4px;
	text-align: left;
	font-size: 90%;
}
#subscribe h1 img {
	height: 21px;
	width: auto;
	margin-right: 4px;
	padding-top: 6px;
	vertical-align: -10%;
}
#subscribe table {
	width: 100%;
	font-weight: bold;
	font-size: 75%;
}
#subscribe td {
	padding: 3px 0 3px 8px;
}
#subscribe td.col1 {
	padding-left: 0;
}
#subscribe h2 {
	margin-top: 10px;
	font-size: 80%;
}
#subscribe li {
	margin-top: 4px;
	margin-left: 6px;
	font-size: 80%;
}
